@media only screen and (max-width: 720px) {
    #introduction {
        margin-top: 3vh;
        font-family: Arial, Helvetica, sans-serif;
    }

    .section-container {
        display: flex;
        flex-direction: column;
    }

    .services-link {
        margin: auto;
    }

    #texto-descricao {
        font-size: 20px;
    }

    .services-grid {
        height: 25vh;
    }

    .service-description {
        font-size: 20px;
    }


}